"FlipPDFAppD-Raise an error while printing!" = "Raise an error while printing!";
"FlipPDFAppD-Printing finished!" = "Printing finished!";
"FlipPDFAppD-Show in Finder now?" = "Show in Finder now?";
"FlipBookMacAddD-Loading" = "Loading";
"FlipBookMacAddD-Input password to unlock ebook!" = "Input password to unlock ebook!";
"FlipBookMacAddD-Save password now?" = "Save password now?";
"FlipBookMacAddD-Failed to load ebook!" = "Failed to load ebook!";
"FlipBookMacAddD-The application will be closed!" = "The application will be closed!";
"FlipBookMacAddD-Get Flash Player" = "Get Flash Player";
"FlipBookMacAddD-Flash Player isn't install !" = "Flash Player δεν είναι να το εγκαταστήσετε!";
"FlipBookMacAddD-Download the flash player is recommended!" = "Κατεβάστε τον flash player που συνιστάται!";
"FlipBookMacAddD-Raise an error while printing!" = "Raise an error while printing!";
"FlipBookMacAddD-Printing finished!" = "Printing finished!";
"FlipBookMacAddD-\"%@\" not found!" = "\"%@\" Δεν βρέθηκε!";
"FlipBookMacAddD-Reveal the folder instead?" = "Αποκαλύψτε το φάκελο αντ 'αυτού;";
"FlipBookMacAddD-Reveal the file in Finder now?" = "Αποκαλύπτουν το αρχείο στο Finder τώρα;";
"InputPasswordD-Input password to unlock ebook" = "Input password to unlock ebook";
"InputPasswordD-Input password" = "Input password";
"OK" = "ΕΝΤΆΞΕΙ";
"YES" = "ΝΑΙ";
"NO" = "ΟΧΙ";
"Cancel" = "Ακύρωση";
"Error:%@" = "Σφάλμα:%@";
"Warning:%@" = "Προειδοποίηση:%@";
